<ConnectionString>Driver={MySQL ODBC 8.0 Unicode Driver};Server=192.185.52.136;Port=3306;Database=infoqube_drupal9;User=infoqube_RO;</ConnectionString>
<PWDEncrypted>-1</PWDEncrypted>
<Password>­Ù¥‘ÅÂŸ¤Ü¦£²</Password>
<FieldMap>
[nid]	IQDocNID
[pid]	IQDocPID
[title]	item
[body]	ItemHTML
[changed]	IQDocDate
IMPORT	IQDocStatus
1	IQDoc
</FieldMap>
<RegExp>
ItemHTML	\[node:(.*?)\]	<a href="about:[IQDocNID]=$1">Local</a> &nbsp;<a href="https://infoqubeim.com/drupal5/node/$1">[Web]</a>
ItemHTML	<a href="([0-9]+)">	<a href="about:[IQDocNID]=$1">[Local]</a> &nbsp;<a href="https://infoqubeim.com/drupal5/node/$1">[Web]</a>&nbsp;
ItemHTML	<img\s(.*?)src="/drupal5/(.*?)"(.*?)/?>	<img $1src="https://infoqubeim.com/drupal5/$2" $3>
ItemHTML	<a\s(.*?)href="/drupal5/(.*?)"(.*?)/?>	<a $1href="https://infoqubeim.com/drupal5/$2" $3>
</RegExp>
<Source>SELECT node_field_data.title, node_revision__body.body_value AS body, node.nid, node_field_data.changed, book.pid FROM ((node INNER JOIN node_field_data ON node.nid = node_field_data.nid) INNER JOIN book ON node.nid = book.nid) INNER JOIN node_revision__body ON node.vid = node_revision__body.revision_id WHERE (((node_field_data.changed)> [LASTUPDATE]) AND ((node_field_data.status)=1));
</Source>
<RecordParentField>IQDocNID</RecordParentField>
<RecordParentValueField>IQDocPID</RecordParentValueField>
<RecordIDField>IQDocNID</RecordIDField>
<RecordStatus>IQDocStatus	New	Update</RecordStatus>
<RecordDateField>IQDocDate</RecordDateField>
<UnixDateFormat>-1</UnixDateFormat>
<LastUpdate>20240419T164521</LastUpdate>